=== debian/tests/control ===
Test-Command: python3 -m pytest tests
Depends: @, python3-pytest, python3-requests, python3-toml, python3-poetry, python3-cachecontrol, python3-distutils
Restrictions: allow-stderr
