=== debian/control ===
Source: pytest-httpserver
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-werkzeug <!nocheck>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpserver
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpserver.git
Homepage: https://github.com/csernazs/pytest-httpserver
Rules-Requires-Root: no

Package: python3-pytest-httpserver
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: HTTP server for pytest to test HTTP clients
 This library is designed to help to test HTTP clients without contacting the
 real HTTP server. In other words, it is a fake HTTP server which is accessible
 via localhost can be started with the pre-defined expected HTTP requests and
 their responses.
