## pytest-httpserver 1.0.10

=== debian/changelog ===
pytest-httpserver (1.0.10-1) unstable; urgency=medium

  * Team upload
  * [78fa049] New upstream version 1.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Mar 2024 08:36:31 +0100
