## pytest-httpserver 1.0.12

=== debian/changelog ===
pytest-httpserver (1.0.12-1) unstable; urgency=medium

  * Team upload
  * [041c60c] New upstream version 1.0.12
  * [2b8a595] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Aug 2024 20:54:56 +0900
