=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
  python3-werkzeug <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpserver
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpserver.git
 Homepage: https://github.com/csernazs/pytest-httpserver
