## pytest-httpserver 1.1.0

=== debian/changelog ===
pytest-httpserver (1.1.0-1) unstable; urgency=medium

  * Team upload
  * [92f479a] New upstream version 1.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Aug 2024 22:10:31 +0200
