## pytest-httpserver 1.1.1

=== debian/changelog ===
pytest-httpserver (1.1.1-1) unstable; urgency=medium

  * Team upload
  * [a6cdd6e] New upstream version 1.1.1
  * [6d68734] d/control: Add Testsuite: to source package
  * [a9040db] d/copyright: Update year and holder data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2025 10:56:53 +0200
