=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpserver.git
 Homepage: https://github.com/csernazs/pytest-httpserver
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pytest-httpserver
 Architecture: all
