=== debian/changelog ===
pytest-httpserver (1.1.2-1) unstable; urgency=medium

  * Team upload
  * [118c921] New upstream version 1.1.2
  * [b7d457a] d/control: Bump Standards-Version to 4.7.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 09:11:35 +0200
