=== debian/changelog ===
pytest-httpserver (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop python3-toml from autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 22:48:29 +0100

pytest-httpserver (1.1.3-1) unstable; urgency=medium

  * Team upload
  * [a881f63] New upstream version 1.1.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Apr 2025 09:27:11 +0200
