=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pytest-httpserver
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael R. Crusoe <crusoe@debian.org>,
@@ -13,11 +12,10 @@
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
  python3-werkzeug <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpserver
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpserver.git
 Homepage: https://github.com/csernazs/pytest-httpserver
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pytest-httpserver
